.navbar{
    position:relative;
    width: 1280px;
    height: 78px;
  
   margin:auto;
 

}
.navbar p{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
  
  margin:0;
  
    letter-spacing: 2.7px;
    text-transform: uppercase;
   word-spacing:58px;
    color: #16A085;
    position: absolute;
    top: 50%;
    left: 50%;
  
    transform: translate(-50%, -50%)
    
 }
.blockimg{
    position: relative;
    width: 1280px;
    height: 790px;
   
    margin:auto;
    background: url(img/background.jpg);
}
.contentbox{
    position: relative;
    width: 1280px;
    height: 129px;
    
margin:auto;
    
}
.contentbox p{
    position: absolute;
    width: 700px;
    height: 29px;
    top: 40%;
    left: 50%;
  
    transform: translate(-50%, -50%);

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: #373737;
}
.contentbox1{
    position: relative;
    width: 1280px;
    height: 144px;
      
    margin:auto;
}
.contentbox1 p{
    position: absolute;
  
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    /* or 162% */

    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 2.4px;

    color: #373737; 
}
.contentbox2{
    position: relative;
    width: 1280px;
    height: 258px;
    margin:auto;
}
.contentbox2 p{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    /* or 162% */

    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 2.4px;

    color: #373737;

}
.button{
        position:relative;
        width: 195px;
        height:54px;
    background:#16a085;
  margin:auto;
text-align:center;
margin-top:32px;
}
.button p{
    margin:auto;
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 12px;
        letter-spacing: 1.8px;
        text-transform: uppercase;
padding-top:18px;
        color: #FFFFFF;
   
}
.block{
    position: relative;
    width: 1280px;
    height: 119px;
   
    margin:auto;
}
.copyrightblock{
    position: relative;
    width: 1280px;
   
    margin:auto;
    
}
.copyrightblock p{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
      
    letter-spacing: 2.4px;
    text-align:right;
    color: #373737;
   
}
